{% include "index.html" %}

<html>

   <body>
    
    <link rel="stylesheet" href="{{ url_for('static', filename= 'css/style.css') }}">
    
    <script src="https://www.amcharts.com/lib/3/amcharts.js"></script>
    <script src="https://www.amcharts.com/lib/3/serial.js"></script>
    <script src="https://www.amcharts.com/lib/3/themes/light.js"></script>
    
    <!-- Handsontable includes -->
    <link href="https://cdnjs.cloudflare.com/ajax/libs/handsontable/0.20.2/handsontable.full.min.css" rel="stylesheet">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/handsontable/0.20.2/handsontable.full.min.js"></script>
    <script type="text/javascript" src="static/js/table_dynamique.js"></script>
    
    <div id="chartdiv"></div>
    <div id="data"></div>
    
  </body>
</html>
